# melos_managed_dependency_overrides: design_system,notifications,sf_shared,utils
dependency_overrides:
  design_system:
    path: ../../packages/design_system
  notifications:
    path: ../notifications
  sf_shared:
    path: ../../packages/sf_shared
  utils:
    path: ../../packages/utils
